<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Make the sentences.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <!--<audiopath>data/templates/audio/dialogue/</audiopath>-->
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="Paris.jpg">
	<correct><![CDATA[She's|in|Paris.]]></correct>
	<alt><![CDATA[He's|my|China.]]></alt>
	<alt><![CDATA[We're|our|the United States.]]></alt>
	<alt><![CDATA[They're|his|Italy.]]></alt>
    </sentence>
	
    <sentence image="Brazil.jpg">
	<correct><![CDATA[They're|in|Brazil.]]></correct>
	<alt><![CDATA[He's|her|Italy.]]></alt>
	<alt><![CDATA[She's|his|France.]]></alt>
	<alt><![CDATA[I'm|the|Turkey.]]></alt>
    </sentence>
	
    <sentence image="NYork.jpg">
	<correct><![CDATA[They're|in|the United States.]]></correct>
	<alt><![CDATA[I'm|his|Turkey.]]></alt>
	<alt><![CDATA[He's|her|Italy.]]></alt>
	<alt><![CDATA[She's|my|Ecuador.]]></alt>
    </sentence>
	
    <sentence image="Egypt.jpg">
	<correct><![CDATA[He's|in|Egypt.]]></correct>
	<alt><![CDATA[She's|our|the United States.]]></alt>
	<alt><![CDATA[We're|my|France.]]></alt>
	<alt><![CDATA[They're|the|Brazil.]]></alt>
    </sentence>
    
    <sentence image="greatwall.jpg">
	<correct><![CDATA[We're|in|China.]]></correct>
	<alt><![CDATA[He's|my|Los Angeles.]]></alt>
	<alt><![CDATA[She's|our|New York.]]></alt>
	<alt><![CDATA[I'm|the|Italy.]]></alt>
    </sentence>
    
    
</exercise>